# Translation of Plugins - Htaccess File Editor &#8211; Safely Edit Htaccess File - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Htaccess File Editor &#8211; Safely Edit Htaccess File - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-10-14 07:18:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Htaccess File Editor &#8211; Safely Edit Htaccess File - Stable (latest release)\n"

#: wp-htaccess-editor.php:666
msgid "There are syntax errors in your unsaved <i>.htaccess</i> content. Saving it will cause your entire site, including the admin, to become inaccessible. Fix the errors before saving."
msgstr "Er zijn fouten gevonden in de niet-opgeslagen <i>.htaccess</i> inhoud. Opslaan zal ervoor zorgen dat je gehele site, inclusief het beheer-gedeelte, niet meer toegankelijk zal zijn. Herstel de fouten voordat je opslaat. "

#: wp-htaccess-editor.php:664
msgid "This test only makes sure there are no syntax errors that could result in 500 errors for your entire site. It does not check the logic of the <i>.htaccess</i> file, ie if redirects work as intended."
msgstr "Deze test controleert alleen of er geen syntax-fouten aanwezig zijn die kunnen resulteren in een 500-error. Het controleert niet de logica van het <i>.htaccess</i> bestand, of een omleiding werkt zoals het bedoeld is."

#: wp-htaccess-editor.php:650
msgid "Failed to create test directory and files. Please check that your uploads folder is writeable."
msgstr "De test folder en bestanden konden niet worden aangemaakt. Controleer of je uploads map beschrijfbaar is."

#: wp-htaccess-editor.php:646
msgid "Failed to create test files. Please check that your uploads folder is writable."
msgstr "De testbestanden konden niet worden aangemaakt. Controleer of je uploads map beschrijfbaar is."

#: wp-htaccess-editor.php:641
msgid "Failed to create test directory. Please check that your uploads folder is writable."
msgstr "De test folder kon niet aangemaakt worden. Controleer of je uploads map beschrijfbaar is."

#: wp-htaccess-editor.php:564
msgid "Testing .htaccess syntax. Please wait."
msgstr "Bezeg met het testen van de .htaccess syntax. Een ogenblik geduld."

#: wp-htaccess-editor.php:563
msgid "Test Failed"
msgstr "Test mislukt"

#: wp-htaccess-editor.php:562
msgid "Test Completed Successfully"
msgstr "Test succesvol afgerond"

#: wp-htaccess-editor.php:857
msgid "Please read carefully before proceeding"
msgstr "Lees aandachtig voordat je verder gaat"

#: wp-htaccess-editor.php:856
msgid "Collapse / expand box"
msgstr "Box invouwen/uitvouwen"

#: wp-htaccess-editor.php:887
msgid "I've already rated it"
msgstr "Ik heb het al gewaardeerd"

#: wp-htaccess-editor.php:887
msgid "Help keep the plugin free - rate it!"
msgstr "Help de plugin gratis te houden - geef een waardering!"

#: wp-htaccess-editor.php:887
msgid "Rate WP Htaccess Editor"
msgstr "Waardeer WP Htaccess Editor"

#: wp-htaccess-editor.php:886
msgid "If you use &amp; enjoy WP Htaccess Editor, <b>please rate it on WordPress.org</b>. It only takes a second and helps us keep the plugin free and maintained. Thank you!"
msgstr "Als je WP Htaccess Editor waardeert, <b>laat dan een waardering achter op WordPress.org</b>. Het duurt maar even en helpt ons om de plugin gratis te laten en te onderhouden. Dankjewel!"

#: wp-htaccess-editor.php:885
msgid "Please help us keep the plugin free &amp; up-to-date"
msgstr "Help de plugin gratis en up-to-date te houden"

#: wp-htaccess-editor.php:848
msgid ".htaccess file is not writable!"
msgstr ".htaccess bestand is niet beschrijfbaar!"

#: wp-htaccess-editor.php:839
msgid ".htaccess file does not exist!"
msgstr ".htaccess bestand bestaat niet!"

#: wp-htaccess-editor.php:828
msgid "Sorry, you are not allowed to access this page."
msgstr "Je hebt geen toegang tot deze pagina."

#: wp-htaccess-editor.php:810
msgid "Backup data is empty."
msgstr "Back-up gegevens zijn leeg."

#: wp-htaccess-editor.php:807
msgid "Unable to write .htaccess file."
msgstr "Kan .htaccess bestand niet schrijven."

#: wp-htaccess-editor.php:797
msgid "There is no available backup to restore."
msgstr "Er is geen back-up beschikbaar om terug te zetten."

#: wp-htaccess-editor.php:676
msgid "Unknown subaction."
msgstr "Onbekende sub-actie."

#: wp-htaccess-editor.php:627
msgid "Could not write .htaccess file. Please check file permissions."
msgstr "Kan .htaccess-bestand niet schrijven. Controleer de bestandsrechten."

#: wp-htaccess-editor.php:619
msgid "Unable to create .htaccess backup in /wp-content/. Please check file permissions."
msgstr "Kan geen .htaccess back-up maken in /wp-content/. Controleer de bestandsrechten."

#: wp-htaccess-editor.php:612
msgid "Subaction name is undefined."
msgstr "De naam van de sub-actie is niet gedefinieerd."

#: wp-htaccess-editor.php:565
msgid "There is an error in the .htaccess file and your site is probably no longer accessible.<br><br>DO NOT panic or reload this page. Close this message. First, try the \"Restore Last Backup\" button. If it doesn't work read instruction on this very page on how to restore the site."
msgstr "Er zit een fout in het .htaccess bestand en je site is waarschijnlijk niet meer toegankelijk.<br><br>Raak NIET in paniek en laad deze pagina NIET opnieuw. Sluit dit bericht. Probeer eerst de knop \"Laatste back-up terugzetten\". Als het niet werkt, lees dan de instructies op deze pagina over hoe je de site kunt terugzetten."

#: wp-htaccess-editor.php:561
msgid "Backup has been successfully restored. Click OK to reload the page."
msgstr "Back-up is succesvol teruggezet. Klik op OK om de pagina opnieuw te laden."

#: wp-htaccess-editor.php:560
msgid "Restore Last Saved Backup of .htaccess"
msgstr "Laatst opgeslagen back-up van .htaccess terugzetten"

#: wp-htaccess-editor.php:559
msgid "Restore last backup?"
msgstr "Laatste back-up terugzetten?"

#: wp-htaccess-editor.php:558
msgid "This will restore the last saved backup of .htaccess. There is NO UNDO."
msgstr "Hiermee wordt de laatst opgeslagen back-up van .htaccess teruggezet. Er is GEEN ONGEDAAN maken."

#: wp-htaccess-editor.php:557
msgid "Changes have been saved."
msgstr "De wijzigingen zijn opgeslagen."

#: wp-htaccess-editor.php:556
msgid "Restoring in progress. Please wait."
msgstr "Bezig met terugzetten. Even geduld nog."

#: wp-htaccess-editor.php:555
msgid "Saving in progress. Please wait."
msgstr "Bezig met opslaan. Even geduld."

#: wp-htaccess-editor.php:554
msgid "OK"
msgstr "OK"

#: wp-htaccess-editor.php:553
msgid "Cancel"
msgstr "Annuleren"

#: wp-htaccess-editor.php:548
msgid "An error has occurred."
msgstr "Er is een fout opgetreden."

#: wp-htaccess-editor.php:547
msgid "An undocumented error has occurred. Please refresh the page and try again."
msgstr "Er is een ongedocumenteerde fout opgetreden. Vernieuw de pagina en probeer het opnieuw."

#: wp-htaccess-editor.php:460
msgid "Notice is already dismissed."
msgstr "Het bericht is al genegeerd."

#: wp-htaccess-editor.php:454
msgid "Notice name is undefined."
msgstr "De naam van het bericht is niet gedefinieerd."

#: wp-htaccess-editor.php:450 wp-htaccess-editor.php:608
msgid "You are not allowed to perform this action."
msgstr "Je mag deze actie niet uitvoeren."

#: wp-htaccess-editor.php:181
msgid "Visit our site to get more great plugins"
msgstr "Bezoek onze site om meer goede plugins te krijgen"

#: wp-htaccess-editor.php:141 wp-htaccess-editor.php:182
msgid "Rate the plugin ★★★★★"
msgstr "Waardeer de plugin ★★★★★"

#: wp-htaccess-editor.php:141 wp-htaccess-editor.php:182
msgid "Rate the plugin"
msgstr "Waardeer de plugin"

#: wp-htaccess-editor.php:140
msgid "Support"
msgstr "Ondersteuning"

#: wp-htaccess-editor.php:140
msgid "Get help"
msgstr "Vraag hulp"

#: wp-htaccess-editor.php:139
msgid "Plugin Homepage"
msgstr "Startpagina van plugin"

#: wp-htaccess-editor.php:117
msgid "Edit .htaccess file"
msgstr "Bewerk .htaccess bestand"

#: wp-htaccess-editor.php:35
msgid "Do not open this file directly."
msgstr "Open dit bestand niet rechtstreeks."

#. Author URI of the plugin
msgid "https://www.webfactoryltd.com/"
msgstr "https://www.webfactoryltd.com/"

#. Author of the plugin
msgid "WebFactory Ltd"
msgstr "WebFactory Ltd"

#. Description of the plugin
msgid "Safe and easy way to edit the .htaccess file directly from WP admin without using FTP."
msgstr "Veilige en gemakkelijke manier om het .htaccess bestand rechtstreeks vanuit WP beheer te bewerken zonder FTP te gebruiken."

#. Plugin URI of the plugin
msgid "https://wphtaccess.com/"
msgstr "https://wphtaccess.com/"

#. Plugin Name of the plugin
#: wp-htaccess-editor.php:402 wp-htaccess-editor.php:549
#: wp-htaccess-editor.php:833
msgid "WP Htaccess Editor"
msgstr "WP Htaccess Editor"